IFAPI_IMA_EVENT Struct Reference

`#include <ifapi_ima_eventlog.h>`

## Data Fields

IFAPI_IMA_EVENT_TYPE | template_name
UINT8_ARY | template_value

## Detailed Description

IMA event information

## Field Documentation

## template_value

UINT8_ARY template_value

The value to be hashed.

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_ima_eventlog.h